﻿/* Form div starts here */
#divContentRight #divEnquiryForm {
 margin-top: 10px;
 padding: 10px;
 width: 730px; 
 height: auto;
 float: right; 
 border: solid 1px #ccc;
}
#divEnquiryForm .enquiryRow {
 margin: 0px;
 padding: 0px;
 width: 728px; 
 height: auto;
 float: left; 
 text-align: left;
}
#divEnquiryForm .enquiryRow.borderFull { 
 padding: 10px;
 width: 707px;
 font-size: 11px;
 color: #555;
 text-align: left;
 border: solid 1px #ccc;
}
#divEnquiryForm .enquiryRow.tp10 {
 padding-top: 10px;
}
.enquiryRow .header {
 margin-right: 9px;
 padding-left: 2px;
 width: 350px; 
 height: auto;
 float: left; 
 font-size: 15px;
 font-weight: bold;
 color: #2080be;
 text-align: left;
}
.enquiryRow .header:last-child {
 margin-right: 0px;
}
.enquiryRow .enquiryColumn {
 margin-right: 6px;
 padding: 5px;
 width: 346px; 
 height: auto;
 float: left; 
 border: solid 1px #ccc;
}
.enquiryRow .enquiryColumn:last-child {
 margin-right: 0px;
 float: right;
}
.enquiryRow .enquiryColumn .ecColumn {
 margin-right: 8px;
 padding: 0px;
 width: 162px; 
 height: auto;
 float: left; 
 border: solid 0px #000;
}
.enquiryRow .enquiryColumn .ecColumn:last-child {
 margin-right: 0px;
}
.ecColumn .eccRow {
 margin: 0px;
 padding: 0px;
 width: 160px; 
 height: auto;
 float: left; 
 text-align: left;
}
.ecColumn .eccRow.mb6 {
 margin-bottom: 6px;
}
.ecColumn .eccRow.label {
 font-size: 11px;
 color: #555;
}
.ecColumn .eccRow input {
 padding: 3px;
 width: 154px;
 font-size: 12px;
 border: solid 1px #999;
}
.ecColumn .eccRow input:hover {
 border: solid 1px #8db8d4;
}
.ecColumn .eccRow span {
 font-size: 11px;
 color: #f00;
}
/* == */
.enquiryRow .enquiryColumn .ecRow {
 margin: 0px;
 padding-left: 4px;
 width: 340px; 
 height: auto;
 float: left; 
}
.enquiryRow .enquiryColumn .ecRow .sLabel {
 margin: 0px;
 padding-right: 3px;
 width: 110px; 
 height: auto;
 font-size: 11px;
 color: #555;
 float: left; 
 text-align: left;
}
.enquiryRow .enquiryColumn .ecRow .sControl {
 margin: 0px;
 padding-right: 3px;
 width: 110px; 
 height: auto;
 float: left; 
 text-align: left;
}
.enquiryRow .enquiryColumn .ecRow .sControl input {
 padding: 3px;
 width: 330px;
 font-size: 12px;
 border: solid 1px #999;
}
.enquiryRow .enquiryColumn .ecRow.mb6 {
 margin-bottom: 6px;
}
/* == */
#divEnquiryForm .enquiryRow.desc textarea {
 padding: 3px;
 width: 701px;
 height: 70px;
 font-size: 13px;
 border: solid 1px #999;
}
#divEnquiryForm .enquiryRow.desc textarea:hover {
 border: solid 1px #8db8d4;
}
#divEnquiryForm .details {
 margin: 0px;
 padding-top: 10px;
 width: 727px;
 height: 22px;
 float: left;
 text-align: center;
}
#divEnquiryForm .details .btn {
 cursor: pointer;
 border: none;
}
#divEnquiryForm .details #btnTravelEnquiry {
 margin: 0px;
 padding: 5px;
 width: 100px;
 height: 26px;
 display: inline;
 font-size: 13px;
 font-weight: 700;
 color: #fff;
 text-align: center;
 text-decoration: none;
 cursor: pointer;
 border: none;
 border-radius: 5px;
 background: #d50303; 
 background: -webkit-gradient(linear, left top, left bottom, from(#ed1515), to(#d50303));
 background: -moz-linear-gradient(top,  #ed1515,  #d50303);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1515', endColorstr='#d50303');
}
.enquiryRow span {
 font-size: 11px;
 color: #f00;
}
#divEnquiryForm select {
 padding: 3px 3px 2px 3px;
 font-size: 12px;
}
.ecRow input.input-validation-error, textarea.input-validation-error,select.input-validation-error {
 background: #FEF1EC;
 border: solid 1px #cd0a0a;
}
.enquiryRow .enquiryColumn .ecRow .sControl input.input-validation-error, textarea.input-validation-error,select.input-validation-error {
 background: #FEF1EC;
 border: solid 1px #cd0a0a;
}
#divEnquiryForm .enquiryRow.desc textarea.input-validation-error {
 background: #FEF1EC;
 border: solid 1px #cd0a0a;
}
/* Form div ends here */